--- 
vendor: "ESRI"
id: "0"
title: "Centros Educativos"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Codigo_TXT: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  Tipo_de_Centro: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  Nombre: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Direccion: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Codigo_Postal: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Localidad: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Municipio: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Titularidad: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  Primaria: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ESO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Bachillerato: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Enseñanzas_Artes: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Enseñanzas_Danza: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Enseñanzas_Idiomas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Enseñanzas_Deportivas: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Univ_Grado: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Univ_Master: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Univ_Doctor: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Total_Alumnos: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PROG_EU_UAO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PROG_EU_PROAPLUS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  PROG_EU_DeCoDE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Tipo_de_Enseñanza1: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Tipo_de_Enseñanza2: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Tipo_de_Enseñanza3: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Tipo_de_Enseñanza4: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Tipo_de_Enseñanza5: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Fuente: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Cod_Mun_INE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Infantil_0_3_2021: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Infantil_0_3_2022: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Infantil_0_3_2023: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Infantil_0_3_2024: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Gestion: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  Emplazamiento: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  Infantil: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Educacion_Especial: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GradoD_CFGB: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GradoD_CFGM: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GradoD_CFGS: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Enseñanzas_Musica: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Enseñanzas_Adultos: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GradoE_CEGM: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GradoE_CEGS: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PROG_EU_FSEPLUS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Infantil_0_3_2025: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"